PENGADIAN EMAS - Bug #14878

[UAT] [iOS] [Registration - Confirm Customer Data] Ul Issue ###8949

24 November 2022 10:24 AM - yap chekying

Start date:

Due date:

% Done:
Estimated time:

Spent time:

24 November 2022

0%
0.00 hour
0.00 hour

Status: Closed
Priority: Normal
Assignee: yap chekying
Category:
Target version:
Description

CURRENT SCREEN

Expectatiben JPicaderedicd thevkdnt size
Sesuai kebutuhan pihak Pegadaian, data-data pribadi
Anda yang tersimpan di Maybank Indonesia akan
2_ digunakan untuk menyelesaikan proses pendaftaran

n ini.
|SsueérE@mtalﬁ\mmekang akan dikirimkan ke

e r’EdEEThe font size

F190645

Issue: Font size is too big
Expectation: Please reduce the font size

EXPECTATION SCREEN

Mohon untuk dibaca terlebih dahulu!
Sesuai kebutuhan pihak Pegadaian, data-data pribadi

Anda yang tersimpan di Maybank Indonesia akan

digunakan untuk menyelesaikan proses pendaftaran

ini. Di berikut ini adalah data-data yang akan
dikirimkan ke pihak Pegadaian sebagai penyedia

Expectdtioh “Pledssraducathe thickness (pl§e check and match the:XD design)

INFORMASI PERSONAL

Jenis Identitas
KTP

No Identitas
3276054892149674

Ver 4.07(24)

Mohon untuk dibaca terlebih dahulu!

Eosuai kebutuhan pihak Popadaian, datz-datz pribadi
Andavan tors mipzn di Maybank Indonesia akan
digurakan untuk meryelesaikan proses pendaflaran in.
Berikut ini ada ah data-data yang akan d 'k rimkan ke
pihale Pegadaian sebagai pemyedia procuk.

INFORMASI PERSONAL

Jenis Identitas Mo [dentitas
KTP 0951022608510109

MNama Sesuai ldentitas Jenis Kelamin

History

#1 - 24 November 2022 01:02 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 25 November 2022 09:51 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 9.50.11 AM.jpeg added

- Status changed from Resolved to Pending Close

#3 - 30 November 2022 09:08 AM - yap chekying
- File 8949 _1.png added

- File 8949_2.png added

- File 8949_3.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(20)

Please check the XD link attached and match all the specification for each component
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/e416d866-5202-4398-ab34-377a23beecfe

» Text: Konfirmasi penggunaan data MNas...
v Styles

Lato, Light

Size 25pt Alignment Center

Mohen untuk dibaca terlebih dahulu! l _
. : i el | My Opt 1= 30 =0
Sesual kebutuhan pihak Pegadaian, data-data pribadi Anda
yvarg bersimpan di Maybank Indanesia akan diguhakan
untuk mervelesaikan proses pendaftaran ini. D berikut ini
adahhhatadatavar@akandikirinkm ke pihak Pegadaian
1 sebagzi fa prochik Pe? v Appearance Hex
i
. Calor .
Opacity 100%

No [dentitas
1
ohon untuk dibaca terlebih dahulu!
Sesual Kol élhak Fegadaian, data-data pribadi Anda
bersimpan di Maybank Indanesia skan digunakan
eryelesaikan proses pendaftaran ini. D berikot ini

Ma |dentitas
3276054892149674

06 April 2025

> Text: INFORMASI PERSONAL
w Styles

Lato, Regular

size 12pt Alignment  Left

& opt 1= 15 ,

i
=

Transform  Uppercase

v  Appearance

Caler D
Opacity m
Mohon untuk dibaca terlebih dahulu!
Sesual kebituhan pinak Pegadaian, data-data pribadi Anda
yarg terdimpan di Maybank Indonesia akan digunakan
untuk merdelesaikan proses pendaftaran ini. D berikut ini
adalah datg-data yang akan dikirimkan ke pihak Pegadaian
1 sebagai pervedia produk

||

3276054892149674

06 April 2025

» Text: My monthly expense w
v  Styles

Lato-Regular,

Size 13pt Alignment  Left

8y 015pt 1= 16 \

aill
=)

~ Appearance

Calor .

Opacity 100%

Hex
#4 - 30 November 2022 02:36 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#5 - 01 December 2022 01:44 PM - yap chekying

- Status changed from Assigned to Pending Close

#6 - 02 December 2022 02:02 PM - yap chekying
- File 8949.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(20)

All issues already resolved, only number 3 that still occurs

CURRENT SCREEN

Mohon untuk dibaca terlebih dahulu!
Sesual kebutuhan p\ hak PEEEdalan data-data pribadi

#8 - 05, :08.PM.- yap chekying

dlgu nakan untuk mcnvclcsalkan proses pendaftaran

- Status changed fromrAssigned to Pendmg Close

Berikut ini adalah data-data vang akan dikirimkan ke

pihak Pegadaian sebagai penyedia produk.
ecembe :4 ap chekying

INFORMASI PERSOMNAL

ed

EXPECTATION SCREEN Ver 4.07(24)

Mohon untuk dibaca terlebih dahulu!

Mohon untuk dibaca terlebih dahulu!

Sesuai kebutuhan pihak Pegadaian, data-data pribadi
Anda yang tersimpan di Maybank Indonesia akan

Sesuai kebutuhan pihak Pogada’an, datz-datz pribadi
Anda vang tors mipan di Maybank Indoncsia akan

digunakan untuk menyelesaikan proses pendaftaran digurakan untuk menyelssaikan proses pandafltaran in’.
ini. Di berikut ini adalah data-data yang akan Berikut ini ada ah data-data yang akand K rimkan ke
dikirimkan ke pihak Pegadaian sebagai penyedia pihak Pegadaian sebagai pemyedia produk.
produk

INFORMASI PERSONAL
INFORMASI PERSONAL

Jenis ldentitas No |dentitas

Jenis 'dentim@ Noldentitas Jenis Identitas No Identitas KTP 0951022608510109

KTP F190645 KTP 3276054892149674
Closed by UAT tester Nama Sesuai Identitas Jenis Kelamin
Files
8949.png 388 KB 24 November 2022 yap chekying
WhatsApp Image 2022-11-25 at 9.50.11 AM.jpeg 35.7 KB 25 November 2022 yap chekying
8949 _1.png 133 KB 30 November 2022 yap chekying
8949 _2.png 150 KB 30 November 2022 yap chekying
8949_3.png 145 KB 30 November 2022 yap chekying
8949.png 562 KB 02 December 2022 yap chekying
